body *{
    font-family: "Open Sans","Helvetica Neue",Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}

* {
    margin: 0;
    padding: 0;
}

.button {
    text-transform: uppercase;
    transition: all 100ms ease-out;
}
.optimizedCheckout-buttonSecondary {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
    font-family: Montserrat,Arial,Helvetica,sans-serif !important;
    font-weight: 500;
}

.button {
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-family: "Open Sans","Helvetica Neue",Arial,sans-serif !important;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1.5rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    background-color: #fff;
    border-color: #ddd;
    color: #5f5f5f;
    font-size: 1rem;
    padding: 1rem 2.25rem;
    border-radius: 3px;
    outline: none;
    vertical-align: middle;
}
.thanks-heading{
    font-size: 2.7692307692rem;
    font-weight: 700;
    margin-bottom: 3rem;
}
.pname{
    font-size: 14px;
}
.total-amt {
    font-weight: 700;
    font-size: 25px;
    margin-bottom: -15px;
}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1150px !important;
}}
.checkoutHeader-link{
    text-decoration: none
}
.text-p{
    margin-bottom: 1.5rem;
   
}
.card-headers{
    padding:17px;
    font-weight: 700;
    font-size: 1.1538461538rem;
    border-bottom: 1px solid lightgray;
}
.carts{
    border: 1px solid #ebebeb;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(95,95,95,.14);
    
    margin: none !important;
    min-height: none !important;
}
.span-div {
    font-weight: 500;
    font-size: 15px;
}
ul{
    list-style: none;
  
    padding-left: 0 !important;
    margin-left: 0 !important ;
    font-weight: 500;
    font-size:15px;
}
hr{
    height: 0.5px !important;
  margin: 0;
}
/* #tax_inc{
    display:none !important;
} */
 #ex_inc{
  
  display: flex;
  flex-direction: column;

}

.checkoutHeader {
    height: 130px; /* Adjust the height as needed */
    border-bottom: 1px solid #ebebeb;
    background-color: #f5f5f5;
    color: #333;
   
}
.checkoutHeader-content:before, .checkoutHeader-content:after {
    content: " ";
    display: table;
}

@media (min-width: 801px){
.optimizedCheckout-header {
    text-align: left;
}
}
a {
    font-family: Montserrat,Arial,Helvetica,sans-serif !important;
    font-weight: 500;
    color: #333;
    line-height: inherit;
    text-decoration: none;
}

.checkoutHeader-content {
    margin: 0px auto;
    max-width: 90.307692rem;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.checkoutHeader-heading {
    font-size: 2.7692307692rem;
    color: black; /* Change the color to black */
    margin-bottom: 0;
    margin-top: 37px;
    word-wrap: break-word;
}
.my-4s{
    margin-top: 15px !important;
    margin-bottom: 0px !important;
}


/* 
 */


 .optimizedCheckout-contentPrimary {
    color: #333;
    font-family: Montserrat,Arial,Helvetica,sans-serif;
    font-weight: 500;
}
.layout {
    margin: 0 auto;
    max-width: 92.3076923077rem;
    width: 100%;
    min-height: 15.3846153846rem;
    padding: 0 1.5rem 7.5rem;
}
.layout-main {
    padding-left: 1.1538461538rem;
    /* padding-right: 1.1538461538rem;
    width: 100%; */
    float: left;
}
.orderConfirmation {
    padding: 3rem 0 0;
}
.optimizedCheckout-headingPrimary {
    color: #333;
    font-family: Montserrat,Arial,Helvetica,sans-serif !important;
    font-weight: 700;
}
.orderConfirmation-section {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 2.5rem;
    padding: 0 0 2.5rem;
}
p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 1.5rem;
    text-rendering: optimizeLegibility;
}

.orderConfirmation-section *:last-child {
    margin-bottom: 0;
}

img {
    display: inline-block;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

img {
    border: 0;
}

.product-figure {
    margin: 0;
    padding-right: 1.5rem;
    width: 25%;
}